
/* =================================================================== */
/*Tabellenformatierung, damit es schön aussieht 
 für Gottesdienstplan
/* =================================================================== */

.myTable td {
padding: 2px !important;
text-align: center !important;

}

.myTable tr:first-child, .myTable tr:first-child td{
  height: 40px !important;
  font-weight: bold !important;
  color: #000 !important;
}
.myTable td:first-child, .myTable tr:first-child  {
     text-align: left !important ;
     padding-left:10px !important;
     font-weight: bold !important;
}
.myTable table, .myTable th, .myTable td {
  border: 1px solid #999;
  text-align: left  ;
  padding: 2px 15px 2px 15px;
}
.myTableLinks  td{
	text-align: left;
}
.myTable td:nth-child(even) {
    font-weight: bold;
    color:blue;
    border: 1px #000 solid !important;
}
.myTable tr:nth-child(even) {
      background-color: #eee;
}   
.myTable tr:nth-child(odd) {
      background-color: #ddd;
}
.myTable tr:first-child {
     background-color: #eed;
}	 
.YellowPage {
	background-color: #F1EACDFF !important;
	padding: 20px;
     }
	 .GreenPage {
	background-color: #E8FDCB !important;
	padding: 20px;
     }
	.BluePage {
	background-color: #d2d9e2 !important;
	padding: 20px;
     }
	.GrauPage {
	background-color: #f2f2f2 !important;
	padding: 20px;
     }
	  .redPage {
	background-color: #5CBEFF !important;
	padding: 20px;
    
	 .item-page.item-5 {background-color: #e6e6e6 !important;}
	 body {border:15px solid red important!}
.mod-menu {
display: flex;
gap: 20px;
justify-content:center;
}
